# Release v0.205.0

## 🚀 Features

- Add support for creating access entries of type `EC2` for EKS Auto Mode (#8228)
- Support for setting MarketType/InstanceMarketOptions for use with capacity-block (#8207)

## 🎯 Improvements

- Update eksctl api schema for neuron devices (#8255)
- Fix go.sum; check go.mod and go.sum on CI (#8254)
- Switch default for ExecConfig api version from v1alpha1->v1beta1 (#8252)
- Allow separate explicit selection of Neuron Devices (separate from GPUs) in api (#8243)
- Add support for allow/deny regexp(s) in instanceSelector (#8247)
- Re-add support for env var keys from AWS SDK (#8231)

## 🐛 Bug Fixes

- Allow adding remote network config to private clusters (#8261)
- Re-allow use of the `cnn1-az4` availability zone (#8240)
- Add missing coredns-1.32 json file (#8233)
- Print the computed upgrade version correctly (#8232)
- Remove support for p2 instances which require NVIDIA driver \<= 470 (#8226)
- Fix issue installing the nvidia device plugin unconditionally on al2023 (#8225)
- Do not create a placement group when using a reservation (#8220)

## 🧰 Maintenance

- Update aws-node to v1.19.3 (#8258)

## 📝 Documentation

- Update Karpenter usage documentation to reflect latest supported version(s) (#8250)

## Acknowledgments

The eksctl maintainers would like to sincerely thank @NicholasBlaskey, @alexandear, @bryantbiggs, @cenkalti, @dims, @escardoso and @vsoch.
